
#slideshow-photos {
  position: relative;
  
  }
#slideshow-photos img {
  
  position: absolute;
  top: 0;
  left: 0;
  z-index: 8;
  opacity: 0.0;
  cursor:pointer;
}
#slideshow-photos img.active {
  z-index: 10;
  opacity: 1.0;
}
#slideshow-photos img.last-active { z-index: 9; 
}

